html {
  height: 100%;
}
body {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  height: 100%;
  line-height: 1.7;
  vertical-align: baseline;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  color: #646464;
  background-color: #fff;
}
p {
  margin: 0 0 20px 0;
  color: #646464;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
  margin: 0 0 20px 0;
  color: #111;
}
h1,
h2 {
  line-height: 1.2;
}
h3,
h4,
h5,
h6 {
  line-height: 1.4;
}
h1 {
  font-size: 36px;
}
@media only screen and (max-width: 1199px) {
  h1 {
    font-size: 34px;
  }
}
@media only screen and (max-width: 991px) {
  h1 {
    font-size: 32px;
  }
}
@media only screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
  }
}
h2 {
  font-size: 28px;
}
@media only screen and (max-width: 1199px) {
  h2 {
    font-size: 26px;
  }
}
@media only screen and (max-width: 991px) {
  h2 {
    font-size: 24px;
  }
}
@media only screen and (max-width: 767px) {
  h2 {
    font-size: 22px;
  }
}
h3 {
  font-size: 22px;
}
@media only screen and (max-width: 991px) {
  h3 {
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {
  h3 {
    font-size: 18px;
  }
}
h4 {
  font-size: 20px;
}
@media only screen and (max-width: 991px) {
  h4 {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  h4 {
    font-size: 16px;
  }
}
h5 {
  font-size: 18px;
}
@media only screen and (max-width: 991px) {
  h5 {
    font-size: 16px;
  }
}
/*=======================================================================
Estilo por defecto
=========================================================================*/
a {
  text-decoration: none;
}
a:active,
a:hover,
a:focus {
  text-decoration: none;
}
a:active,
a:hover,
a:focus {
  outline: 0 none;
}
img {
  max-width: 100%;
  height: auto;
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.fxt-content-between {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media only screen and (max-width: 767px) {
  .fxt-none-767 {
    display: none !important;
  }
}
@media only screen and (max-width: 991px) {
  .fxt-none-991 {
    display: none !important;
  }
}
/*========================================================================
Estilo visual login 
=========================================================================*/
.fxt-login3 .fxt-checkbox-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: left;
  -ms-flex-align: left;
  align-items: left;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 30px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.fxt-login3 .fxt-bg-color {
  background-color: #ffffff;
  min-height: 100vh;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 60px 30px;
}
.fxt-login3 .fxt-bg-img {
  min-height: 100vh;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 30px 15px;
  position: relative;
  z-index: 1;
}
.fxt-login3 .fxt-bg-img:before {
  content: "";
  background: rgba(0, 255, 180, 0.75);
  background: -o-linear-gradient(top, rgba(0, 255, 180, 0.75) 16%, rgba(38, 112, 212, 0.75) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(16%, rgba(0, 255, 180, 0.75)), to(rgba(38, 112, 212, 0.75)));
  background: linear-gradient(180deg, rgb(0 0 0 / 62%) 16%, rgb(0 0 0 / 69%) 100%);
  position: absolute;
  z-index: -1;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
@media only screen and (max-width:600px) {
    .fxt-login3 .fxt-bg-img {
        min-height: 60vh;
    }
}
.fxt-login3 .fxt-content {
    max-width: 450px;
    width: 100%;
    position: absolute;
}
.fxt-login3 .fxt-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: 580px;
  width: 100%;
  text-align: left;
}
.fxt-login3 .fxt-header .fxt-logo {
  display: block;
  margin-bottom: 30px;
  max-width: 40vw;
}
.fxt-login3 .fxt-header h1 {
  color: #fff;
}
.fxt-login3 .fxt-header p {
  color: #fff;
  text-align: center;
}
.fxt-login3 .fxt-form {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-bottom: 40px;
}
.fxt-form {
    padding: 25px;
    background: white;
    /* border: 1px solid #0000000f; */
    -webkit-box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 0%);
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 0%);
}
.fxt-login3 .fxt-form h2 {
  font-weight: 500;
  margin-bottom: 35px;
  font-size: 24px;
  text-align: center;
}
@media only screen and (max-width: 991px) {
  .fxt-login3 .fxt-form h2 {
    font-size: 22px;
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .fxt-login3 .fxt-form h2 {
    font-size: 20px;
    margin-bottom: 40px;
  }
}
.fxt-login3 .fxt-form .form-group {
  position: relative;
  z-index: 1;
}
.fxt-login3 .fxt-form .form-group .field-icon {
  position: absolute;
  z-index: 1;
  right: 8px;
  top: 50%;
  color: #9f9f9f;
  font-size: 14px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.fxt-login3 .fxt-form .form-group .field-icon:before {
  padding: 12px 0 12px 10px;
}
.fxt-login3 .fxt-form .form-control {
  min-height: 40px;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
  border-bottom: 1px solid #e7e7e7;
  padding: 10px 30px 10px 0;
  color: #111;
}
.fxt-login3 .fxt-form input::-webkit-input-placeholder {
  color: #999999;
  font-size: 18px;
  font-weight: 300;
}
@media only screen and (max-width: 991px) {
  .fxt-login3 .fxt-form input::-webkit-input-placeholder {
    font-size: 17px;
  }
}
@media only screen and (max-width: 767px) {
  .fxt-login3 .fxt-form input::-webkit-input-placeholder {
    font-size: 16px;
  }
}
.fxt-login3 .fxt-form input::-moz-placeholder {
  color: #999999;
  font-size: 18px;
  font-weight: 300;
}
@media only screen and (max-width: 991px) {
  .fxt-login3 .fxt-form input::-moz-placeholder {
    font-size: 17px;
  }
}
@media only screen and (max-width: 767px) {
  .fxt-login3 .fxt-form input::-moz-placeholder {
    font-size: 16px;
  }
}
.fxt-login3 .fxt-form input:-moz-placeholder {
  color: #999999;
  font-size: 18px;
  font-weight: 300;
}
@media only screen and (max-width: 991px) {
  .fxt-login3 .fxt-form input:-moz-placeholder {
    font-size: 17px;
  }
}
@media only screen and (max-width: 767px) {
  .fxt-login3 .fxt-form input:-moz-placeholder {
    font-size: 16px;
  }
}
.fxt-login3 .fxt-form input:-ms-input-placeholder {
  color: #999999;
  font-size: 18px;
  font-weight: 300;
}
@media only screen and (max-width: 991px) {
  .fxt-login3 .fxt-form input:-ms-input-placeholder {
    font-size: 17px;
  }
}
@media only screen and (max-width: 767px) {
  .fxt-login3 .fxt-form input:-ms-input-placeholder {
    font-size: 16px;
  }
}
.fxt-login3 .fxt-btn-fill {
  font-family: 'Roboto', sans-serif;
  cursor: pointer;
  display: inline-block;
  font-size: 17px;
  font-weight: 500;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: 0;
  color: #fff;
  border-radius: 3px;
  background-color: #d8ba7c;
  padding: 10px 36px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width:100%;
}
.btn-color-c{
  background-color: #1E222E!important;
}
.btn-color-c:hover {
  background-color: #bb4145 !important;
}
.fxt-login3 .fxt-btn-fill:hover {
  background-color: #000000;
}
.fxt-login3 .fxt-btn-fill:focus {
  outline: none;
}
.fxt-login3 .fxt-btn-ghost {
  margin-top: 15px;
  font-family: 'Roboto', sans-serif;
  cursor: pointer;
  display: inline-block;
  font-size: 17px;
  font-weight: 500;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: 1px solid #fff;
  color: #fff;
  border-radius: 3px;
  background-color: transparent;
  padding: 10px 36px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.fxt-login3 .fxt-btn-ghost:hover {
  background-color: #fff;
  border-color: #fff;
  color: #2670d4;
}
.fxt-login3 .fxt-btn-ghost:focus {
  outline: none;
}
.fxt-login3 .switcher-text {
  color: #63bbff;
  font-size: 15px;
  margin-bottom: 5px;
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.fxt-login3 .switcher-text:hover {
  color: #000000;
}
.fxt-login3 .checkbox {
  padding-left: 5px;
  margin-right: 30px;
  margin-bottom: 5px;
}
.fxt-login3 .checkbox label {
  padding-left: 20px;
  color: #9f9f9f;
  margin-bottom: 0;
  font-size: 15px;
  position: relative;
}
.fxt-login3 .checkbox label:before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  top: 4px;
  left: 0;
  margin-left: -5px;
  border: 1px solid;
  border-color: #dcdcdc;
  border-radius: 2px;
  background-color: transparent;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.fxt-login3 .checkbox label:after {
  position: absolute;
  margin-left: -20px;
  padding-left: 3px;
  font-size: 10px;
  color: #555555;
}
.fxt-login3 .checkbox input[type="checkbox"] {
  display: none;
}
.fxt-login3 .checkbox input[type="checkbox"]:checked + label::after {
  font-family: 'Font Awesome 5 Free';
  content: "\f00c";
  font-weight: 900;
  color: #ffffff;
  left: 15px;
  top: 4px;
}
.fxt-login3 .checkbox input[type="checkbox"]:checked + label::before {
  background-color: #2670d4;
  border-color: #2670d4;
}
.fxt-login3 ul.fxt-socials li {
  display: inline-block;
  margin-right: 4px;
  margin-bottom: 5px;
}
@media only screen and (max-width: 575px) {
  .fxt-login3 ul.fxt-socials li {
    margin-right: 2px;
  }
}
.fxt-login3 ul.fxt-socials li:last-child {
  margin-right: 0;
}
.fxt-login3 ul.fxt-socials li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 14px;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  border: 1px solid;
  border-color: #dadada;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.fxt-login3 ul.fxt-socials li.fxt-facebook a {
  color: #3b5998;
}
.fxt-login3 ul.fxt-socials li.fxt-facebook a:hover {
  border-color: #3b5998;
  background-color: #3b5998;
  color: #fff;
}
.fxt-login3 ul.fxt-socials li.fxt-twitter a {
  color: #00acee;
}
.fxt-login3 ul.fxt-socials li.fxt-twitter a:hover {
  border-color: #00acee;
  background-color: #00acee;
  color: #fff;
}
.fxt-login3 ul.fxt-socials li.fxt-google a {
  color: #CC3333;
}
.fxt-login3 ul.fxt-socials li.fxt-google a:hover {
  border-color: #CC3333;
  background-color: #CC3333;
  color: #fff;
}
.fxt-login3 ul.fxt-socials li.fxt-instagram a {
  color: #3f729b;
}
.fxt-login3 ul.fxt-socials li.fxt-instagram a:hover {
  border-color: #3f729b;
  background-color: #3f729b;
  color: #fff;
}
.fxt-login3 ul.fxt-socials li.fxt-linkedin a {
  color: #0077B5;
}
.fxt-login3 ul.fxt-socials li.fxt-linkedin a:hover {
  border-color: #0077B5;
  background-color: #0077B5;
  color: #fff;
}
.fxt-login3 ul.fxt-socials li.fxt-youtube a {
  color: #c4302b;
}
.fxt-login3 ul.fxt-socials li.fxt-youtube a:hover {
  border-color: #c4302b;
  background-color: #c4302b;
  color: #fff;
}
.fxt-login3 ul.fxt-socials li.fxt-pinterest a {
  color: #bd081c;
}
.fxt-login3 ul.fxt-socials li.fxt-pinterest a:hover {
  border-color: #bd081c;
  background-color: #bd081c;
  color: #fff;
}
.fxt-login3 .fxt-footer {
  margin-top: 50px;
  text-align: center;
}
.fxt-logo img {
    width: 235px;
}
